.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  text-decoration: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
}

.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-100 { font-size: 100px; }

.peoplebox {
	background: #F2F2F2;
    	margin: 0 0 20px;
    	padding: 40px;
    	border-top: solid #6dc3d4;
    	border-top-width: 6px;
    	border-radius: 3px;
    	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    	box-sizing: border-box;
    	text-align: center;
    	overflow: visible;
	min-height: 535px;
}

.media-left {
	display: inline-block;
}

.media-right {
	display: inline-block;
	margin: 0px 0px 0px 15px;
}

/* these rules are for the process page */

.ProcessBox {

}

.ProcessLeft {
	display: inline-block;
	float: left;
}

.ProcessRight {
	display: table-cell;
    	padding-left: 15px;
    	padding-bottom: 50px;
    	position: relative;
}

.NumberOne {
	font-weight: bold;
	font-size: 24px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #7d425f;
    	color: white;
    	text-align: center;
}

.number {
	padding: 7px 0px 0px 2px;
}

.ProcessRight::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 5px;
    background: #7d4260;
    margin: 40px 0px -5px -42px;
}

.ProcessTitle {
	border-bottom: none;
	margin: 10px 0px 10px 0;
	font-weight: bold;
}

.ProcessTitle2 {
	color: #7d425f;
}

.MoreDetailBox {
	color: white;
	background: #6dc3d4;
	display: inline-block;
	padding: 10px;
	border-radius: 3px;
	margin: 10px 15px 5px 0;
	text-decoration: none;
}

.MoreDetailBox:hover {
	opacity: 0.5;
	transition: 0.5s;
}

.ProcessLink {
	text-decoration: none;
}

/* these rules are for the History of the Scheme page*/



.HistoryItem {
    margin: 0 0 50px 0px;
    position: relative;
}

.HistoryLeft {
	display: inline-block;
	float: left;
	margin: 0px 45px 0 0;
	position: absolute;
}

.HistoryRight {
    display: table-cell;
    padding: 0px 0px 0px 130px;
    float: none;
}

.HistoryBox {
    display: table-cell;
    position: relative;
    padding: 5px 10px 5px 15px;
    background: #F2F2F2;
    border-top-width: 6px;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.HistoryBox::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 5px;
    background: #7d4260;
    margin: 40px 0px -58px -73px;
}

.HistoryBox::after {
    right: 100%;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-right-color: #F2F2F2;
    border-width: 15px;
    top: 12px;
}

.HistoryTitle {
	border-bottom: none;
	margin: 5px 0px 0px 0;
	font-weight: bold;
}

.Time {
	text-align: right;
	color: #7d4260;
	font-size: 105%;
	position: absolute;
}

.Year {
	font-size: 2.9em;
	margin: -5px 0 0 0;
}

.Date {
	line-height: 1;
}

.Icons {
	display: inline-block;
	float: left;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #7d4260;
    	color: white;
    	text-align: center;
    	padding: 12px;
    	margin: 0px 30px 0 0;
}

.HistoryIcon {
	padding: 10px;
}



/* these rules are for when the screen is bigger than 768px*/

@media (max-width: 768px) {

/* these rules are for the History of the Scheme page*/


.HistoryItem {
	margin: 0 0 0 0;
}

.HistoryLeft {
    margin: 0px 45px 0 0;
    float: left;
    position: relative;
}

.HistoryRight {
	float: left;
	padding: 0px 0px 40px 0px;
}

.Icons {
	display: inline-block;
	float: right;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: #7d4260;
    	color: white;
    	text-align: center;
    	line-height: 1.7 !important;
    	margin: -65px 0px 0px 0px;
}

.HistoryBox::before {
	display: none;
}

.HistoryBox {
	display: table-cell;
	width: 100%;
	top: 10px;
}

.HistoryBox::after {
    	border: solid transparent;
    	content: " ";
    	position: absolute;
   	border-top-color: #F2F2F2;
    	border-right-color: transparent;
    	border-width: 15px;
    	top: -30px;
	left: 10px;
	transform: rotate(180deg);
}

.Time {
	position: relative;
	text-align: left;
}

.Metro.reDropDownBody .reTlbVertical ul li .reButton_text {
    color: #000000;
}






}

